package cn.freemud.demo.adapter.manager;

import cn.freemud.demo.entities.bo.goods.PlatformProductBO;
import com.freemud.application.sdk.api.productcenter.domain.ProductBeanDTO;
import org.springframework.stereotype.Component;

@Component
public class ProductDTO2BOAdapter {

    public PlatformProductBO convert2ProductBO(ProductBeanDTO productBeanDTO) {
        return null;
    }

}
